<!doctype html>
  <html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
    <div style="padding: 3rem;"></div>

    <main class="container">
<title style="padding: 3rem;"> Michelle Pears Pillena </title>
  <section class= "crossorigin" class="mb-5" align="center" align="bg-white" style="border-radius: 100%;">
      <a href="C:\Users\kento\Pictures\mitch.jpg" class="col-md-3"> 
      <head><img src="C:\Users\kento\Pictures\mitch.jpg" class="rounded-circle" alt="Mitch" style="width:20%;" align="img-fluid"></a>
      </head>
    </div>
</main>
    <head>
      <h1 class="text-dark" align="center" style="padding-top: 1.5rem; padding-bottom: 1.5; padding-right: 30rem; padding-left: 30rem;" > Michelle Pears Pillena </span></h1>
      <sub><h3 align="center" class="col-md-12" style="padding: 1.5rem;"> Full-stack Web Developer </h3></sub>
    </head>
   
    <!-- Optional JavaScript; choose one of the two! -->
    <body>
      <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
      <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

      <article>
        <p class="text-dark" align="justify" align="center" style="padding-top: 1.5rem; padding-bottom: 1.5; padding-right: 35rem; padding-left: 35rem;" > I am ambitious and driven. I thrive on challenge and constantly set goals for myself, so I have something to strive toward. I’m not comfortable with settling, and I’m always looking for an opportunity to do better and achieve greatness. In my previous role, I was promoted three times in less than two years.</p>
      </article>
          
      <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.jsintegrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>
  -->
</body>
</html>